Subject: Next strategizing meeting
From: "Renee Berry" <[email-masked]>
To: "Renee Berry" <[email-masked]>
Date: Fri, 1 Aug 2008 18:08:21 -0400

Hi young adult loving people!
 
We have picked a date to have you and the "Paul Revere's" over to our
house.  Thursday Aug. 7th at 7:00 pm.  We hope you can make it!  Our
address is 2639 Renfrew Way, 48911 if you want to pull up a map.  John
has gotten permission for the Island party but has not heard back from
the person who can give us the available dates.  Hopefully, we will know
that info by next Thursday.
 
I was wondering if anyone has any contact info on the following people?
Kevin would like to e-mail or call them to invite them...
Matt Hall
Ben Fleury
Tyson & Becca Pumphrey
Sarah Robbe
Nate Shaver
 
Just shoot me a reply if you have any info asap.  I think I have info on
everyone else. 
 
This is all very exciting, just thinking about the untapped potential of
the young adult culture in this area!  And somewhere in this process we
will also consider more specialized groups for relating and discipleship
like...couples, young families, girls only, men only, etc...  Please
mention spyn.u in your prayers so we make God directed decisions.  Thank
you! 
 
See you next Thursday!
 
:o) Renee
 
Renee Berry
//spyn.student ministries
Mount Hope Church
202 S. Creyts Rd.
Lansing, MI  48917
 
517.321.2221